@charset "utf-8";
/* CSS Document */
#hiyashimen-drink_cp_2607 img {
  display: block;
  width: 100%;
  height: auto;
}
#hiyashimen-drink_cp_2607 {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  box-sizing: border-box;
}
#hiyashimen-drink_cp_2607 :is(h1, h2, h3, h4, h5, p, figure) {
  margin: 0;
  padding: 0;
}
#hiyashimen-drink_cp_2607 :is(ul, li, dl, dt, dd) {
  margin: 0;
  list-style: none;
  padding: 0;
}
#hiyashimen-drink_cp_2607 :is(a:link, a:visited, a:hover, a:active, a:focus) {
  text-decoration: none;
}
/*---------------- date ----------------*/
#hiyashimen-drink_cp_2607 .date {
  margin: 0 auto;
  padding: 1rem;
  font-weight: 600;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: .7rem;
}
#hiyashimen-drink_cp_2607 .date dl {
  width: 100%;
  align-items: center;
  font-size: 1rem;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}
#hiyashimen-drink_cp_2607 .date dl dt {
  display: inline-block;
  color: #fff;
  background-color: #5f3c2f;
  border-radius: .3rem;
  padding: .2rem .5rem .3rem;
  margin-right: .5rem;
  font-size: clamp(0.9rem, 0.673rem + 0.97vw, 1.4rem);
}
#hiyashimen-drink_cp_2607 .date dl dd {
  font-size: clamp(1rem, 0.673rem + 0.97vw, 1.5rem);
  letter-spacing: -.03em;
  color: #5f3c2f;
}
/*---------------- main -----------------------*/
#hiyashimen-drink_cp_2607 main {
  background-color: #fff;
  background-color: #d90011;
  /* margin: 0 .5rem; */
  padding: .5rem .5rem 0;
}
/*---------------- white -----------------------*/
#hiyashimen-drink_cp_2607 .white_area {
  background-color: #fff;
}
#hiyashimen-drink_cp_2607 .item-area {
  padding: 1.5rem 0;
}
#hiyashimen-drink_cp_2607 .item-area .kome {
  text-align: center;
  margin: 1.5rem auto;
  padding: .5rem;
  font-size: clamp(0.8rem, 0.7091rem + 0.3879vw, 1rem);
  width: 75%;
  font-weight: 600;
  border: solid 2px #d90011;
  color: #d90011;
}
#hiyashimen-drink_cp_2607 .item-area .kome::before {
  content: '※';
}
#hiyashimen-drink_cp_2607 .item-area .logo {
  width: 13%;
  margin: 0 auto 1.5rem;
}
#hiyashimen-drink_cp_2607 .item-area h2 {
  color: #5f3c2f;
  font-weight: 900;
  text-align: center;
  padding: 0 0 2rem;
  font-size: clamp(1.5rem, 0.63rem + 3.69vw, 3rem);
  line-height: 1.1;
}
#hiyashimen-drink_cp_2607 .item-area h2 span.men {
  font-feature-settings: "palt";
  color: #d90011;
  font-size: clamp(2rem, 0.84rem + 4.93vw, 4rem);
}
#hiyashimen-drink_cp_2607 h2 span.set {
  letter-spacing: -0.1rem;
}
#hiyashimen-drink_cp_2607 h2 span.set span.num {
  font-size: 4.7rem;
  vertical-align: -5px;
  color: #d90011;
}
#hiyashimen-drink_cp_2607 h2 span.set span.unit {
  font-size: 3.5rem;
  color: #d90011;
}
#hiyashimen-drink_cp_2607 .item-area h3 {
  text-align: center;
}
#hiyashimen-drink_cp_2607 .item-area h3 span {
  color: #fff;
  background-color: #5f3c2f;
  border-radius: 3rem;
  font-size: clamp(1.1rem, 0.87rem + 0.97vw, 1.6rem);
  padding: .3rem 2rem .5rem;
}
#hiyashimen-drink_cp_2607 .item {
  width: 95%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#hiyashimen-drink_cp_2607 .item li {
  padding: 1rem;
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
  background: #f7f6f6;
}
/* .item li:last-child {
  margin-bottom: 0;
} */
#hiyashimen-drink_cp_2607 .item li .name {
  font-size: clamp(1.1rem, 0.9rem + 0.43vw, 1.3rem);
  font-weight: bold;
  line-height: 1.4;
}
#hiyashimen-drink_cp_2607 .item li .name span {
  font-size: clamp(0.813rem, 0.813rem + 0.25vw, 1rem);
}
#hiyashimen-drink_cp_2607 .item li .price {
  font-size: clamp(0.875rem, 0.9rem + 0.22vw, 1.2rem);
  font-weight: bold;
  text-align: left;
  line-height: 1.6;
}
#hiyashimen-drink_cp_2607 .item li .txt {
  font-size: clamp(0.875rem, 0.776rem + 0.22vw, 0.938rem);
  text-align: left;
  line-height: 1.6;
}
#hiyashimen-drink_cp_2607 .item li .txt span {
  font-size: clamp(0.688rem, 0.588rem + 0.22vw, 0.75rem);
  margin: 5px 0 0;
  display: block;
}
#hiyashimen-drink_cp_2607 .item li .txt span::before {
  content: '※';
}
/*---------------- red -----------------------*/
#hiyashimen-drink_cp_2607 .red_area {
  margin-top: -2px;
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #d90011;
  position: relative;
  display: flex;
  flex-direction: column;
}
#hiyashimen-drink_cp_2607 .custom-shape {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
#hiyashimen-drink_cp_2607 .custom-shape svg {
  position: relative;
  display: block;
  width: 100%;
  height: 25px;
}
#hiyashimen-drink_cp_2607 .custom-shape .shape-fill {
  fill: #fff;
}
#hiyashimen-drink_cp_2607 .cha {
  display: block;
  color: #fff;
  margin: 0 auto;
  position: relative;
  width: 95%;
}
#hiyashimen-drink_cp_2607 .cha h2 {
  text-align: center;
  margin: 1rem 0 0;
  font-weight: 900;
  font-size: clamp(1.5rem, 0.63rem + 3.69vw, 3rem);
  line-height: 1.1;
}
#hiyashimen-drink_cp_2607 .cha h2 span.cha_set {
  color: #fff100;
}
#hiyashimen-drink_cp_2607 .cha h2 span.cha_set span.count {
  font-size: 4.7rem;
  vertical-align: -5px;
}
#hiyashimen-drink_cp_2607 .cha h2 span.cha_set span.hon {
  font-size: 3.5rem;
}
#hiyashimen-drink_cp_2607 .cha_content_wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 1rem auto 2rem;
  width: 100%;
}
#hiyashimen-drink_cp_2607 .cha_text {
  order: 0;
  display: flex;
  flex-direction: column;
  gap: .5rem;
}
#hiyashimen-drink_cp_2607 .ml {
  font-size: clamp(1rem, 0.2rem + 3.4vw, 2rem);
  font-weight: 700;
  line-height: 1.3;
  display: inline-block;
  margin-left: .7rem;
  vertical-align: bottom;
}
#hiyashimen-drink_cp_2607 .ml.dakara {
  line-height: 1;
}
#hiyashimen-drink_cp_2607 .cha_list {
  font-size: clamp(1rem, 0.2rem + 3.4vw, 2rem);
  font-weight: 900;
  line-height: 1.3;
}
#hiyashimen-drink_cp_2607 .cha_list li.lemon {
  display: flex;
  align-items: center;
}
#hiyashimen-drink_cp_2607 .cha_text .hot {
  font-size: clamp(0.8rem, 0.7091rem + 0.3879vw, 1rem);
  line-height: 2;
  display: inline-block;
  margin-left: .5rem;
  font-weight: 600;
  vertical-align: bottom;
}
#hiyashimen-drink_cp_2607 .cha_text .hot::before {
  content: '※';
}
#hiyashimen-drink_cp_2607 .cha_name {
  font-size: clamp(1.4rem, 0.5rem + 3vw, 3rem);
  font-weight: 900;
  line-height: 1.3;
  display: inline-block;
  vertical-align: top;
}
#hiyashimen-drink_cp_2607 .cha_name.dakara {
  line-height: 1.1;
  margin-top: .5rem;
}
#hiyashimen-drink_cp_2607 .cha_text .brand {
  font-size: clamp(0.9rem, 0.5rem + 2.5vw, 1.4rem);
  font-weight: 900;
}
#hiyashimen-drink_cp_2607 .cha .drink_photo {
  order: 1;
  width: 85%;
  margin-right: 0;
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.2));
  will-change: filter;
}
#hiyashimen-drink_cp_2607 .cha_ticket {
  text-align: center;
  margin-bottom: 1rem;
}
#hiyashimen-drink_cp_2607 .use_date {
  text-align: center;
  font-size: clamp(1rem, 0.545rem + 1.939vw, 2rem);
  color: #d90011;
  background-color: #fff100;
  font-weight: 900;
  padding: .8rem 2rem;
  margin: auto;
  display: block;
  width: 48%;
}
#hiyashimen-drink_cp_2607 span.yellow_text {
  display: block;
}
#hiyashimen-drink_cp_2607 span.yellow_text, span.yellow_text_kana {
  font-size: clamp(2.6rem, 0.5rem + 7.5vw, 7.8rem);
  color: #fff100;
  font-weight: 900;
}
#hiyashimen-drink_cp_2607 span.yellow_text_kana {
  letter-spacing: -0.15em;
}
#hiyashimen-drink_cp_2607 .cha_note_list {
  margin-top: 1rem;
  list-style: none;
  padding-left: 1.2rem;
  font-size: clamp(0.8rem, 0.7091rem + 0.3879vw, 1rem);
  font-weight: 600;
  color: #fff100;
}
#hiyashimen-drink_cp_2607 .cha_note_list li {
  text-indent: -1.2em;
  margin: 0;
  white-space: normal;
  text-align: center;
}
#hiyashimen-drink_cp_2607 .cha_note_list li::before {
  content: '※';
}
#hiyashimen-drink_cp_2607 .btn {
  margin: 1rem 1rem 0;
}
/*===============================================
min-width:737px
===============================================*/
@media screen and (min-width:737px) {
  /*---------------- date ----------------*/
  #hiyashimen-drink_cp_2607 .pc-none {
    display: none;
  }
  #hiyashimen-drink_cp_2607 .date {
    padding: 1.5rem 1rem;
    justify-content: center;
  }
  #hiyashimen-drink_cp_2607 .date dl {
    width: auto;
    margin-bottom: 0;
    justify-content: center;
  }
  #hiyashimen-drink_cp_2607 .date dl:first-child {
    justify-content: center;
  }
  #hiyashimen-drink_cp_2607 .date dl:last-child {
    justify-content: center;
  }
  #hiyashimen-drink_cp_2607 .date dl dt {
    padding: .2rem .5rem .3rem;
    margin-right: .8rem;
  }
  #hiyashimen-drink_cp_2607 .date dl dd {
    letter-spacing: normal;
  }
  /*---------------- main ----------------*/
  #hiyashimen-drink_cp_2607 main {
    padding: 1rem 1rem 0;
  }
  /*---------------- white -----------------------*/
  #hiyashimen-drink_cp_2607 .item-area {
    padding: 2rem 0;
  }
  #hiyashimen-drink_cp_2607 .item {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: .7rem;
    padding: 0 0 2rem;
  }
  #hiyashimen-drink_cp_2607 .item li {
    width: calc(100% / 4 - 50px);
    padding: 1rem;
    display: block;
    grid-template-columns: none;
    grid-template-rows: none;
    grid-column-gap: 0;
  }
  #hiyashimen-drink_cp_2607 .c-txt {
    padding: 1rem .2rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
  }
  /*---------------- red -----------------------*/
  #hiyashimen-drink_cp_2607 .red_area {
    padding-top: 4rem;
    padding-bottom: 2rem;
  }
  #hiyashimen-drink_cp_2607 .custom-shape svg {
    height: 60px;
  }
  #hiyashimen-drink_cp_2607 .cha {
    width: 85%;
    max-width: 1000px;
  }
  #hiyashimen-drink_cp_2607 .cha h2 {
    margin-top: 3rem;
  }
  #hiyashimen-drink_cp_2607 .cha_ticket {
    margin-bottom: 2rem;
  }
  #hiyashimen-drink_cp_2607 .cha_note_list {
    padding-left: 0;
    margin-top: 1rem;
  }
  #hiyashimen-drink_cp_2607 .cha_note_list li {
    text-indent: 0;
    white-space: nowrap;
  }
  #hiyashimen-drink_cp_2607 .cha_note_list li::before {
    content: none;
  }
  #hiyashimen-drink_cp_2607 .cha_note_list li:nth-child(1)::before, .cha_note_list li:nth-child(2)::before {
    content: '※';
  }
  #hiyashimen-drink_cp_2607 .btn {
    margin: 0rem 6rem 0;
  }
}
/*===============================================
max-width: 736px
===============================================*/
@media screen and (max-width: 736px) {
  #contents {
    padding-top: 54px !important;
  }
  #hiyashimen-drink_cp_2607 .item-area .logo {
    width: 30%;
    margin: 0 auto 1.5rem;
  }
  #hiyashimen-drink_cp_2607 .item-area .kome {
    margin: 1.3rem auto 1rem;
    width: 85%;
    text-align: left;
  }
  #hiyashimen-drink_cp_2607 .ml {
    margin-left: 0;
  }
  #hiyashimen-drink_cp_2607 .ml.dakara {
    margin-left: 0;
    line-height: 1.3;
  }
  #hiyashimen-drink_cp_2607 .cha_content_wrap {
    flex-direction: column;
    gap: .8rem;
  }
  #hiyashimen-drink_cp_2607 .cha_text {
    order: 1;
    display: grid;
    grid-template-columns: max-content max-content;
    justify-content: center;
    gap: 1.3rem;
    width: 100%;
  }
  #hiyashimen-drink_cp_2607 .cha_text span {
    display: block;
  }
  #hiyashimen-drink_cp_2607 .cha_text .hot {
    display: block;
    margin-left: 0;
    margin-top: .3rem;
    line-height: 1;
  }
  #hiyashimen-drink_cp_2607 .cha_name {
    display: block;
  }
  #hiyashimen-drink_cp_2607 .cha_name.dakara {
    line-height: 1.2;
  }
  #hiyashimen-drink_cp_2607 .cha .drink_photo {
    width: 95%;
  }
  #hiyashimen-drink_cp_2607 li span.kajyu {
    font-size: .8rem;
    margin-left: .2rem;
  }
  #hiyashimen-drink_cp_2607 .c-txt {
    display: flex;
    flex-direction: column;
    gap: .5rem;
  }
  #hiyashimen-drink_cp_2607 .item li .txt {
    line-height: 1.4;
  }
  #hiyashimen-drink_cp_2607 .item-area h2 {
    padding: 0 0 1rem;
  }
  #hiyashimen-drink_cp_2607 h2 span.set {
    letter-spacing: normal;
  }
  #hiyashimen-drink_cp_2607 h2 span.set span.num {
    font-size: 2.8rem;
    vertical-align: -3px;
  }
  #hiyashimen-drink_cp_2607 h2 span.set span.unit {
    font-size: 2rem;
  }
  #hiyashimen-drink_cp_2607 .use_date {
    padding: .5rem 1rem;
    width: 73%;
  }
  #hiyashimen-drink_cp_2607 .cha h2 span.cha_set span.count {
    font-size: 2.8rem;
    vertical-align: -3px;
  }
  #hiyashimen-drink_cp_2607 .cha h2 span.cha_set span.hon {
    font-size: 2rem;
  }
  #hiyashimen-drink_cp_2607 .cha_note_list {
    margin-top: .5rem;
  }
}